@media only screen and (max-width: 600px){
    .container{
        max-width: 94%;
        width: 100%;
    }

    /* header css */
    nav{
        background-color: transparent;
        box-shadow: none;
        /*max-width: 68px;*/
        width: 100%;
        display: inline-block;
    }
    .order-anywhere-title-section.hide-on-large-only{
        position: fixed;
        bottom: 145px;
        right: 0;
        z-index: 99;
    }
    .order-anywhere-title-section.hide-on-large-only{
        /*max-width: 125px;*/
        /*display: none;*/
    }
    .header-top-right-content{
        float: right;
    }
    .header-top-right-section {
        text-align: right;
        float: right;
        width: 100%;
    }
    .order-anywhere-title-section.hide-on-large-only ul li {
        /*float: left;*/
        /*margin-right: 15px;*/
        margin-left: 4px;
        margin-bottom: 10px;
        height: 47px;
    }
    .starchik-header-section {
        padding: 14px 0px 10px;
    }
    .order-anywhere-title-section.hide-on-large-only ul li:last-child{
        margin-right: 0px;
    }
    .order-anywhere-title-section.hide-on-large-only .btn-floating{
        margin-bottom: 15px;
        width: 47px;
        height: 47px;
        line-height: 47px;
        background-color: #ee3f2c;
        color: #ffffff;
    }        

    .order-anywhere-title-section.hide-on-large-only .btn-floating i{
        font-size: 1.9rem;
        line-height: 47px;
        color: #ffffff;
    }
    nav a.button-collapse{
        float: right;
        background-color: #ee3f2c;
        color: #ffffff;
        width: 54px;
        height: 54px;
        text-align: center;
        border-radius: 50%;
        margin-right: 0px;
        box-shadow: none;
        border: 3px solid #ee3f2c;
        border-radius: 50%;
    }
    nav a.button-collapse i{
        font-size: 2.65rem;
        height: 54px;
        line-height: 50px;
    }
    .the-real-tdesi-font-img img{
        max-width: 210px;
    }
    header.starchik-main-header{
        height: auto;
    }
    header .starchik-logo-section{
        height: 65px;
        z-index: 2;
        position: relative;
        background-color: transparent;
    }
    header a.starchik-logo-section > img{
        height: 65px;        
    }
    nav.starchik-header-nav ul li a{
        padding: 0px 8px;
        margin: 0px 0px;
    }
    header nav .side-nav {
        padding-top: 25px;
        background-color: #ffffff;
        z-index:999999;
    }
    header nav .side-nav li{
        padding: 0px;
    }
    header nav .side-nav li a{
        color: #ee3f2c;
        text-align: left;
        padding: 0px 32px;
        height: 54px;
        line-height: 54px;
    }
    header nav .side-nav li a:hover{
        color: #561b0b;
        background-color: #ffffff;
    }
    /* header css */

    /* footer css */
    .starchik-main-footer-content {
        padding: 25px 0px 20px;
        margin: 0px 0px 0px;
        display: inline-block;
        width: 100%;
    }
    footer .copyright-main-content {
        padding: 18px 0px;
    }
    .starchik-main-footer-links-grid{
        max-width: 100%;
    }
    footer .starchik-main-footer-links-grid-head{
        text-align: center;
        font-size: 14px;
    }
    footer .starchik-main-footer-links-grid-txt ul li a{
        font-size: 14px;
        border-bottom: dashed 1px #aaa;
    }
    footer .starchik-main-footer-links-grid-txt ul li, footer .starchik-main-footer-links-grid-txt ul li a{
        width: 136px;
        vertical-align: top;
    }
    footer .starchik-main-footer-links-grid-txt ul li{
        display: inline-block;
        margin: 0px 3px;
        padding: 0px 3px;
    }
    footer .starchik-main-footer-links-grid-txt ul {
        /*border-bottom: dashed 1px #aaa;*/
        padding-bottom: 10px;
        max-width: 98%;
        margin: 0 auto 10px;
    }
    .starchik-main-footer-links-sec{
        text-align: left;
    }
    footer .starchik-header-contact-email-section{
        display: inline-block;
        margin: 15px 0px;
    }
    footer .starchik-header-ce-content{
        margin-bottom: 15px;
    }
    footer .starchik-main-footer-links-grid-head a{
        font-size: 16px;
    }
    .retail-partners-slider-grid-img {
        width: 180px;
        margin: 0 auto;
        border-radius: 5px;
        overflow: hidden;
    }
    /* footer css */

    /* homepage css */
    .page-banner-main-wrapper.homepage,.page-banner-main-section{
        height: 380px;
        align-items: center;
        justify-content: center;
    }
    .banner-main-head-big-txt.receipe-color{
        color: #ffffff;        
    }
    .banner-main-head-big-txt{
        color: #ffffff;
        background-color: rgba(238,63,44, 0.75);
        padding: 14px;
        max-width: 100%;
        text-align: center;
    }
    .what-makes-special-main-content{
        max-width: 100%;
        padding: 36px 20px 24px 20px;
        /*background: linear-gradient(90deg, rgba(0,0,0,0.80) 0%, rgba(0,0,0,0.80) 60%, rgba(0,0,0,0) 100%);*/ 
    }
    .what-makes-special-main-wrapper .container{
        margin: 0px;
    }
    .what-makes-special-items-sec ul li {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .what-makes-special-items-sec ul li div.head {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 8px;
    }
    .what-makes-special-items-sec ul li div.desc{
        font-size: 14px;
        line-height: 22px;
    }
    .what-makes-special-items-sec ul {
        margin: 0px 0px 0px 20px;
    }
    .numbers-speaks-org-count-txt {
        font-size: 64px;
        line-height: 1.1;
    }
    .numbers-speaks-org-count-txt > span{
        font-size: 48px;
    }
    .numbers-speaks-org-count-grid,.numbers-speaks-org-count-grid.big-number{
        max-width: 155px;
        margin-bottom: 18px;
        margin-right: 0px;
        margin-left: 0px;
    }
    .numbers-speaks-org-count-label {
        font-size: 18px;
        line-height: 24px;
    }
    .numbers-speaks-org-count-sec {
        padding-top: 30px;
    }
    .number-speaks-main-section {
        padding: 25px 0px 25px;
        margin: 25px 0px 10px;
    }
    .home-category-main-section {
        padding: 50px 0px 45px;
    }
    .home-category-main-wrapper.chikkis .home-category-main-section {
        padding-top: 75px;
    }
    .retail-partners-slider-wrapper {
        padding-top: 50px;
    }
    .nourishment-main-section {
        padding: 50px 0px 50px;
    }
    .retail-partners-main-wrapper {
        padding: 60px 0px 40px;
    }
    .what-people-think-main-content {
        padding: 30px 0px 30px;
        margin: 25px 0px 0px;
    }
    .home-category-main-section .swiper-button-prev{
        left: -10px;
    }
    .home-category-main-section .swiper-button-next{
        right: -10px;
    }
    .home-category-main-grid-section{
        max-width: 95%;
    }
    .section-main-title-txt{
        font-size: 28px;
        line-height: 34px;
    }
    .nourishment-main-big-desc{
        font-size: 27px;
        line-height: 31px;
    }
    .nourishment-main-wrapper.believe-nourishment .section-main-title-txt {
        font-size: 27px;
        line-height: 31px;
    }
    .banner-main-head-big-txt{
        font-size: 34px;
    }
    .what-people-think-slider-section {
        padding-top: 45px;
        padding-bottom: 8px;
    }
    .what-makes-special-sec-title{
        font-size: 22px;
        margin-bottom: 30px;
    }
    .see-all-category-page-cta-bar.lft,
    .see-all-category-page-cta-bar.rgt{
        max-width: 100%;
        display: none;
    }
    .retail-partners-main-wrapper .container-fluid {
        max-width: 95%;
    }
    .what-makes-special-main-wrapper {
        background: url(../images/home-what-makes-special-bg-img.jpg) no-repeat right top transparent;
    }
    .home-category-main-wrapper.namkeens {
        background: url(../images/home-namkeen-section-bg-img.jpg) no-repeat -400px center transparent;
        background-size: cover;
    }
    .home-category-main-wrapper.chikkis::before {
        height: 250px;
    }
    .home-category-main-grid-section.swiper.mySwiper {
        padding-top: 40px;
    }
    .home-category-main-grid-section.swiper.mySwiper-bestseller,
    .home-category-main-grid-section.swiper.mySwiper-top-categories {
        padding-top: 40px;
    }
    .home-category-main-grid-txt {
        font-size: 18px;
    }
    .home-category-main-wrapper.bestseller .home-category-main-grid-txt{
        font-size: 22px;
        line-height: 24px;
    }
    .nourishment-main-wrapper.believe-nourishment {
        background-position: left center;
    }
    .section-main-title-txt > span {
        font-size: 22px;
    }
    .nourishment-main-desc, .nourishment-main-desc-list ul{
        max-width: 100%;
        font-size: 15px;
    }
    .nourishment-main-desc-list ul li span{
        font-size: 15px;        
        line-height: 23px;
    }
    .home-category-main-grid-txt{
        max-width: 300px;
        margin: 0 auto;
        text-align: center;
    }
    /* homepage css */

    /* inner page css */
    /* namkeen css */
    
    .inner-page-second-fold-pro-txt-title {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 10px;
    }
    .inner-page-second-fold-sec-title,.inner-page-products-list-sec-title{
        font-size: 28px;
        line-height: 1.25;
        margin-top: 24px;
        margin-bottom: 10px;
    }
    .home-category-main-grid-img {
        overflow: hidden;
        display: block;
        height: 180px;
    }
    .inner-page-products-list-wrapper .home-category-main-grid {
        max-width: 172px;
        margin-right: 10px;
        margin-bottom: 12px;
        position: relative;
    }
    .inner-page-second-fold-pro-txt {
        max-width: 100%;
        width: 100%;
    }
    .inner-page-products-list-wrapper .home-category-main-grid:nth-child(3n){
        margin-right: 10px;
    }
    .inner-page-products-list-wrapper .home-category-main-grid-txt{
        font-size: 18px;
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        padding: 0;
        background: rgba(0,0,0,0.45);
        display: flex;
        align-items: center;
        justify-content: center;
        color: #ffffff;
        font-weight: 600;
        padding: 10px;
        text-align: center;
    }
    .inner-page-products-list-wrapper .home-category-main-grid-desc{
        font-size: 13px;
    }
    .inner-page-second-fold-pro-txt-desc{
        font-size: 15px;
        line-height: 24px;
    }
    .home-category-main-grid-img img {
        height: 180px;
    }
    .inner-page-third-fold-pro-txt-title {
        font-size: 32px;
        line-height: 1.18;
        padding-bottom: 20px;
    }
    .home-category-main-wrapper.namkeens .home-category-main-grid-img,
    .home-category-main-wrapper.sweets .home-category-main-grid-img,
    .home-category-main-wrapper.chikkis .home-category-main-grid-img {
        overflow: hidden;
        display: block;
        height: 310px;
    }
    .home-category-main-wrapper.namkeens .home-category-main-grid-img img,
    .home-category-main-wrapper.sweets .home-category-main-grid-img img,
    .home-category-main-wrapper.chikkis .home-category-main-grid-img img {
        height: auto;
        min-height: 300px;
        max-height: 300px;
    }
    .inner-page-third-fold-pro-txt-desc-head{
        font-size: 19px;
    }
    .inner-page-third-fold-pro-txt-desc-txt{
        font-size: 15px;
    }
    .inner-page-second-fold-section {
        padding: 35px 0 45px;
    }
    .inner-page-third-fold-section {
        padding: 55px 0 30px;
    }
    .inner-page-products-list-section {
        padding: 45px 0px 20px;
    }
    .inner-page-second-fold-pro-content,.inner-page-third-fold-pro-content{
        display: inline-block;
    }
    .inner-page-second-fold-pro-img, .inner-page-third-fold-pro-img{
        text-align: center;
    }
    .inner-page-second-fold-pro-img img, .inner-page-third-fold-pro-img img {
        /*max-width: 90%;*/
        width: 345px;
        border-radius: 50%;
        height: 340px;
        margin-top: 20px;
    }
    .inner-page-products-list-content{
        padding-top: 20px;
    }
    /* namkeen css */

    /* instant mixes css */
   
    .inner-page-second-fold-pro-txt-tag-desc{
        font-size: 18px;
    }
    .inner-page-third-fold-wrapper.instant-mixes {
        background: url(../images/inner-page-second-fold-img-instant-mixes-02.png) no-repeat left center transparent;
    }
    .inner-page-main-wrapper.instant-mixes .inner-page-third-fold-pro-txt {
        max-width: 495px;
    }
    .inner-page-third-fold-wrapper.instant-mixes .inner-page-third-fold-section {
        padding: 55px 0 55px;
    }
    .inner-page-products-list-wrapper.instant-mixes .inner-page-products-list-content {
        text-align: center;
    }
    .inner-page-third-fold-wrapper.instant-mixes .inner-page-third-fold-pro-txt-desc-head {
        max-width: 495px;
        font-size: 26px;
        line-height: 1.25;
    }
    .inner-page-third-fold-wrapper.instant-mixes .inner-page-third-fold-pro-txt-desc-txt {
        font-size: 14px;
        max-width: 495px;
        margin-bottom: 22px;
    }
    /* instant mixes css */

    /* chikkis css */
    .inner-page-banner-main-wrapper.chikkis{
        height: 290px;
    }
    .inner-page-second-fold-wrapper.chikkis {
        background: url(../images/inner-page-second-fold-bg-img-chikkis-02.jpg) no-repeat left center transparent;
    }
    .inner-page-third-fold-wrapper.chikkis {
        background: url(../images/inner-page-second-fold-img-chikkis-02.jpg) no-repeat right center transparent;
    }
    .inner-page-main-wrapper.chikkis .inner-page-second-fold-pro-txt {
        max-width: 100%;
        width: 100%;
    }
    .inner-page-third-fold-wrapper.chikkis .inner-page-third-fold-section {
        padding: 55px 0 30px;
    }
    /* chikkis css */

    /* sweets css */
    .inner-page-banner-main-wrapper.sweets{
        height: 290px;
    }
    .inner-page-second-fold-wrapper.sweets {
        background: url(../images/inner-page-second-fold-bg-img-sweets.jpg) no-repeat right center #fff6f6;
    }
    .inner-page-second-fold-wrapper.sweets .inner-page-second-fold-pro-txt-title {
        margin-left: 0px;
        margin-top: 0px;
        background-color: rgba(255,255,255, 0.85);
        padding: 34px;
    }
    .inner-page-main-wrapper.sweets .inner-page-second-fold-pro-txt{
        max-width: 100%;
    }
    .inner-page-third-fold-wrapper.sweets .inner-page-third-fold-section {
        padding: 60px 0 40px;
    }
    /* sweets css */

    /* pickles css */
    .inner-page-banner-main-wrapper.pickles{
        height: 290px;
    }
    .inner-page-second-fold-wrapper.pickles {
        background: url(../images/pickles/inner/inner-page-second-fold-bg-img-pickles-00.jpg) no-repeat right center #fff6f6;
    }
    .inner-page-second-fold-wrapper.pickles .inner-page-second-fold-pro-txt-title {
        margin-left: 0px;
        margin-top: 0px;
        background-color: rgba(255,255,255, 0.85);
        padding: 34px;
    }
    .inner-page-main-wrapper.pickles .inner-page-second-fold-pro-txt{
        max-width: 100%;
    }
    .inner-page-third-fold-wrapper.pickles .inner-page-third-fold-section {
        padding: 60px 0 40px;
    }
    .inner-page-third-fold-wrapper.pickles {
        background: #f5ebe2;
    }
    .inner-page-products-list-wrapper.pickles .inner-page-products-list-content{
        text-align: center;
    }
    .inner-page-second-fold-wrapper.pickles .inner-page-second-fold-pro-content {
        padding: 35px 0px 45px;
    }
    .inner-page-second-fold-wrapper.pickles .inner-page-second-fold-pro-txt {
        margin-left: 0;
        margin-top: 0;
    }
    /* pickles css */

    /* cookies css */
    .inner-page-banner-main-wrapper.cookies{
        height: 290px;
    }
    .inner-page-second-fold-wrapper.cookies {
        background: #fff6f6;
        height: auto;
    }
    .inner-page-second-fold-wrapper.cookies .inner-page-second-fold-pro-img{
        text-align: left;        
    }
    .inner-page-second-fold-wrapper.cookies .inner-page-second-fold-pro-txt{
        margin-left: 0px;
        margin-top: 0px;
        background-color: rgba(255,255,255, 0.85);
        padding: 34px;
    }
    .inner-page-main-wrapper.cookies .inner-page-second-fold-pro-txt{
        max-width: 100%;
        margin-left: 0px;
    }
    .inner-page-third-fold-wrapper.cookies .inner-page-third-fold-section {
        padding: 60px 0 40px;
    }
    .inner-page-third-fold-wrapper.cookies {
        background: url(../images/cookies/inner/inner-page-second-fold-bg-img-cookies-pattern-01.jpg) no-repeat 60% center transparent;
        background-size: cover;
        height: auto;
    }
    /* cookies css */

    /* vermicelli css */
    .inner-page-banner-main-wrapper.vermicelli{
        height: 290px;
    }
    .inner-page-second-fold-wrapper.vermicelli {
        background: url(../images/inner-page-second-fold-bg-img-sweets.jpg) no-repeat right center #fff6f6;
    }
    .inner-page-second-fold-wrapper.vermicelli .inner-page-second-fold-pro-txt-title {
        margin-left: 0px;
        margin-top: 0px;
        background-color: rgba(255,255,255, 0.85);
        padding: 34px;
    }
    .inner-page-main-wrapper.vermicelli .inner-page-second-fold-pro-txt{
        max-width: 100%;
    }
    .inner-page-third-fold-wrapper.vermicelli .inner-page-third-fold-section {
        padding: 60px 0 40px;
    }
    /* vermicelli css */
    /* inner page css */

    /* about css  */
    .inner-page-banner-main-wrapper.about-us{
        height: 285px;
        background-size: 122% 100%;
    }
    .inner-page-banner-main-wrapper.process{
        height: 180px;
        background-size: 122% 100%;
    }
    .inner-page-main-wrapper.about-us .inner-page-second-fold-pro-txt-title {
        font-size: 24px;
        line-height: 34px;
    }
    .inner-page-main-wrapper.process .inner-page-second-fold-pro-txt-title {
        font-size: 24px;
        line-height: 34px;
    }
    /* about css  */
    
    /* 404 css */
    .four-0-four-content{
        font-size: 140px;
        line-height: 150px;
        margin-top: 25px;
    }
    .page-not-found-cheeze-section {
        margin-top: 35px;
    }
    .page-not-found-content{
        font-size: 34px;
    }
    .four-0-four-container{
        min-height: 500px;
    }
    /* 404 css */

    .inner-page-main-wrapper.contact .inner-page-second-fold-pro-txt{
        text-align: center;
    }
    
    .inner-page-banner-main-wrapper.apetizers,
    .inner-page-banner-main-wrapper.parathas,
    .inner-page-banner-main-wrapper.biryanis,
    .inner-page-banner-main-wrapper.gravies,
    .inner-page-banner-main-wrapper.desserts,
    .inner-page-banner-main-wrapper.contact-us,
    .inner-page-banner-main-wrapper.careers,
    .inner-page-banner-main-wrapper.clients{
        height: 285px;
        background-size: 122% 100%;
    }
    .inner-page-main-wrapper .home-category-main-grid:nth-child(3n) {
        margin-right: 30px;
    }
    .container.no_margin_responsive{
        margin: 0px;
    }
    .home-category-main-grid-slider .home-category-main-grid.swiper-slide{
        margin-bottom: 30px;
    }
}
@media only screen and (min-width: 601px) and (max-width: 992px){
    .container{
        max-width: 94%;
        width: 100%;
    }

    /* header css */
    nav{
        background-color: transparent;
        box-shadow: none;
        max-width: 96px;
        width: 100%;
    }
    /*    .order-anywhere-title-section.hide-on-large-only{
            position: fixed;
            top: 38%;
            right: 0;
            z-index: 99;
        }*/
    .order-anywhere-title-section.hide-on-large-only{
        max-width: 125px;
    }
    .order-anywhere-title-section.hide-on-large-only ul li {
        float: left;
        margin-right: 15px;
        height: 47px;
    }
    .order-anywhere-title-section.hide-on-large-only ul li:last-child{
        margin-right: 0px;
    }
    .order-anywhere-title-section.hide-on-large-only .btn-floating{
        margin-bottom: 15px;
        width: 47px;
        height: 47px;
        line-height: 47px;
        background-color: #ee3f2c;
        color: #ffffff;
    }        

    .order-anywhere-title-section.hide-on-large-only .btn-floating i{
        font-size: 1.9rem;
        line-height: 47px;
        color: #ffffff;
    }
    nav a.button-collapse{
        float: right;
        background-color: transparent;
        color: #ffffff;
        width: 64px;
        text-align: center;
        border-radius: 50%;
        margin-right: 15px;
    }
    .the-real-tdesi-font-img img{
        max-width: 210px;
    }
    header.starchik-main-header{
        height: auto;
    }
    header nav .side-nav {
        padding-top: 25px;
        background-color: #ffffff;
        z-index: 999999;
    }
    header nav .side-nav li{
        padding: 0px;
    }
    header nav .side-nav li a{
        color: #000000;
        text-align: left;
        padding: 0px 32px;
        height: 54px;
        line-height: 54px;
    }
    header nav .side-nav li a:hover{
        color: #561b0b;
        background-color: #ffffff;
    }
    header .starchik-logo-section{
        z-index: 2;
        background-color: transparent;
        position: relative;
        padding: 0px 10px;
    }
    .starchik-header-section{
        padding: 24px 0px 24px;
    }
    nav.starchik-header-nav ul li a{
        padding: 0px 8px;
        margin: 0px 0px;
    }
    header nav .side-nav li{
        padding: 0px;
    }
    nav a.button-collapse{
        float: right;
        background-color: #ee3f2c;
        color: #ffffff;
        width: 60px;
        height: 60px;
        text-align: center;
        border-radius: 50%;
        margin-right: 0px;
        box-shadow: none;
        border: 3px solid #ffffff;
        border-radius: 50%;
    }
    nav a.button-collapse i{
        font-size: 2.65rem;
        height: 60px;
        line-height: 58px;
    }
    /* header css */

    /* footer css */
    .starchik-main-footer-content {
        padding: 25px 0px 25px;
        display: inline-block;
        width: 100%;
    }
    footer .starchik-header-contact-email-section{
        margin-top: 20px;
    }
    footer .copyright-main-content {
        padding: 22px 0px;
    }
    .starchik-main-footer-links-grid{
        max-width: 100%;
    }
    footer .starchik-main-footer-links-grid-head{
        text-align: center;
        font-size: 16px;
    }
    footer .starchik-main-footer-links-grid-txt ul li a{
        font-size: 14px;
        border-bottom: dashed 1px #aaa;
        width: 145px;
        vertical-align: top;
    }
    footer .starchik-main-footer-links-grid-txt ul li{
        display: inline-block;
        margin: 0px 5px;
        padding: 0px 5px;
        width: 145px;
        vertical-align: top;
    }
    .starchik-main-footer-links-sec{
        text-align: left;
    }
    footer .starchik-main-footer-links-grid-txt ul {
        /*border-bottom: dashed 1px #aaa;*/
        padding-bottom: 14px;
        max-width: 96%;
        margin: 0 auto 14px;
    }
    /* footer css */

    /* homepage css */
    .page-banner-main-wrapper.homepage,.page-banner-main-section{
        height: 380px;
        align-items: center;
        justify-content: center;
    }
    .banner-main-head-big-txt.receipe-color{
        color: #ffffff;        
    }
    .banner-main-head-big-txt{
        color: #ffffff;
        background-color: rgba(238,63,44, 0.75);
        padding: 14px;
        max-width: 100%;
        text-align: center;
    }
    .what-makes-special-main-wrapper .container{
        margin: 0px;
    }
    .what-makes-special-main-content{
        max-width: 100%;
        padding: 46px 30px 30px 30px;
        /*background: linear-gradient(90deg, rgba(0,0,0,0.80) 0%, rgba(0,0,0,0.80) 60%, rgba(0,0,0,0) 100%);*/ 
    }
    .what-makes-special-items-sec ul li {
        font-size: 24px;
        margin-bottom: 22px;
    }
    .what-makes-special-items-sec ul li div.head {
        font-size: 19px;
        line-height: 28px;
        margin-bottom: 8px;
    }
    .what-makes-special-items-sec ul li div.desc{
        font-size: 15px;
        line-height: 23px;
    }
    .numbers-speaks-org-count-txt {
        font-size: 90px;
        line-height: 1.2;
    }
    .numbers-speaks-org-count-grid,.numbers-speaks-org-count-grid.big-number{
        max-width: 155px;
        margin-bottom: 18px;
    }
    .numbers-speaks-org-count-label {
        font-size: 22px;
        line-height: 24px;
    }
    .numbers-speaks-org-count-sec {
        padding-top: 45px;
    }
    .number-speaks-main-section {
        padding: 30px 0px 30px;
        margin: 35px 0px 15px;
    }
    .home-category-main-section {
        padding: 50px 0px 45px;
    }
    .home-category-main-wrapper.chikkis .home-category-main-section {
        padding-top: 75px;
    }
    .nourishment-main-section {
        padding: 50px 0px 50px;
    }
    .what-people-think-main-content {
        padding: 40px 0px 40px;
        margin: 35px 0px 0px;
    }
    .home-category-main-section .swiper-button-prev{
        left: -10px;
    }
    .home-category-main-section .swiper-button-next{
        right: -10px;
    }
    .home-category-main-grid-section{
        max-width: 95%;
    }
    .section-main-title-txt{
        font-size: 38px;
        line-height: 45px;
    }
    .banner-main-head-big-txt{
        font-size: 40px;
        max-width: 485px;
    }
    .what-makes-special-sec-title{
        font-size: 36px;
        margin-bottom: 30px;
    }
    .see-all-category-page-cta-bar.lft,
    .see-all-category-page-cta-bar.rgt{
        max-width: 135px;
    }
    .retail-partners-main-wrapper .container-fluid {
        max-width: 95%;
    }
    .what-makes-special-main-wrapper {
        background: url(../images/home-what-makes-special-bg-img.jpg) no-repeat right top transparent;
    }
    .home-category-main-wrapper.namkeens {
        background: url(../images/home-namkeen-section-bg-img.jpg) no-repeat -400px center transparent;
    }
    .home-category-main-wrapper.chikkis::before {
        height: 250px;
    }
    .home-category-main-grid-section.swiper.mySwiper {
        padding-top: 60px;
    }
    .home-category-main-grid-section.swiper.mySwiper-bestseller,
    .home-category-main-grid-section.swiper.mySwiper-top-categories {
        padding-top: 60px;
    }
    .home-category-main-wrapper.bestseller .home-category-main-grid-txt{
        font-size: 22px;
        line-height: 24px;
    }
    .nourishment-main-wrapper.believe-nourishment {
        background-position: left center;
    }
    .section-main-title-txt > span {
        font-size: 22px;
    }
    .nourishment-main-desc, .nourishment-main-desc-list ul{
        max-width: 100%;
        font-size: 16px;
    }
    .nourishment-main-desc-list ul li span{
        font-size: 16px;        
    }
    .home-category-main-grid-txt{
        max-width: 300px;
        margin: 0 auto;
        text-align: center;
    }
    /* homepage css */

    /* inner page css */
    /* namkeen css */
    .inner-page-banner-main-wrapper.namkeens{
        height: 380px;
    }
    .inner-page-second-fold-pro-txt-title {
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 14px;
    }
    .inner-page-second-fold-sec-title,.inner-page-products-list-sec-title{
        font-size: 36px;
        line-height: 1.15;
        margin-top: 24px;
    }
    .home-category-main-grid-img {
        overflow: hidden;
        display: block;
        height: 200px;
    }
    .inner-page-products-list-wrapper .home-category-main-grid {
        max-width: 220px;
        margin-right: 20px;
        margin-bottom: 22px;
        position: relative;
        vertical-align: top;
    }
    .inner-page-products-list-wrapper .home-category-main-grid:nth-child(3n){
        margin-right: 20px;
    }
    .inner-page-products-list-wrapper .home-category-main-grid-txt{
        font-size: 19px;
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        padding: 0;
        background: rgba(0,0,0,0.45);
        display: flex;
        align-items: center;
        justify-content: center;
        color: #ffffff;
        font-weight: 600;
        padding: 10px;
        text-align: center;
    }
    .inner-page-products-list-wrapper .home-category-main-grid-desc{
        font-size: 14px;
    }
    .inner-page-second-fold-pro-txt-desc{
        font-size: 16px;
        line-height: 26px;
    }
    .inner-page-second-fold-pro-txt {
        max-width: 100%;
        width: 100%;
    }
    .inner-page-third-fold-pro-txt-title {
        font-size: 38px;
        line-height: 1.15;
        padding-bottom: 25px;
    }
    .inner-page-third-fold-pro-txt-desc-head{
        font-size: 22px;
    }
    .inner-page-second-fold-section {
        padding: 35px 0 45px;
    }
    .inner-page-third-fold-section {
        padding: 55px 0 30px;
    }
    .inner-page-products-list-section {
        padding: 45px 0px 20px;
    }
    .inner-page-second-fold-pro-content,.inner-page-third-fold-pro-content{
        display: inline-block;
    }
    .inner-page-second-fold-pro-img, .inner-page-third-fold-pro-img{
        text-align: center;
    }
    .inner-page-second-fold-pro-img img, .inner-page-third-fold-pro-img img {
        /*max-width: 540px;*/
        width: 470px;
        border-radius: 50%;
        height: 460px;
        margin-top: 20px;
    }
    .inner-page-products-list-content{
        padding-top: 20px;
    }
    /* namkeen css */

    /* instant mixes css */
    .inner-page-banner-main-wrapper.instant-mixes{
        height: 380px;
    }
    .inner-page-second-fold-pro-txt-tag-desc{
        font-size: 18px;
        line-height: 28px;
    }
    .inner-page-third-fold-wrapper.instant-mixes {
        background: url(../images/inner-page-second-fold-img-instant-mixes-02.png) no-repeat left center transparent;
    }
    .inner-page-main-wrapper.instant-mixes .inner-page-third-fold-pro-txt {
        max-width: 495px;
    }
    .inner-page-third-fold-wrapper.instant-mixes .inner-page-third-fold-section {
        padding: 55px 0 55px;
    }
    .inner-page-products-list-wrapper.instant-mixes .inner-page-products-list-content {
        text-align: center;
    }
    /* instant mixes css */

    /* chikkis css */
    .inner-page-banner-main-wrapper.chikkis{
        height: 380px;
    }
    .inner-page-second-fold-wrapper.chikkis {
        background: url(../images/inner-page-second-fold-bg-img-chikkis-02.jpg) no-repeat left center transparent;
    }
    .inner-page-third-fold-wrapper.chikkis {
        background: url(../images/inner-page-second-fold-img-chikkis-02.jpg) no-repeat right center transparent;
    }
    .inner-page-third-fold-wrapper.chikkis .inner-page-third-fold-pro-txt-desc {
        max-width: 100%;
        margin: 0 auto;
    }
    .inner-page-third-fold-wrapper.chikkis .inner-page-third-fold-pro-txt-desc-head,
    .inner-page-third-fold-wrapper.chikkis .inner-page-third-fold-pro-txt-desc-txt{
        max-width: 100%;
    }
    .inner-page-third-fold-wrapper.chikkis .inner-page-third-fold-section {
        padding: 60px 0 60px;
    }
    .inner-page-main-wrapper.chikkis .inner-page-second-fold-pro-txt {
        max-width: 100%;
        width: 100%;
    }
    /* chikkis css */

    /* sweets css */
    .inner-page-banner-main-wrapper.sweets{
        height: 380px;
    }
    .inner-page-second-fold-wrapper.sweets {
        background: url(../images/inner-page-second-fold-bg-img-sweets.jpg) no-repeat right center #fff6f6;
    }
    .inner-page-second-fold-wrapper.sweets .inner-page-second-fold-pro-txt-title {
        margin-left: 0px;
        margin-top: 0px;
        background-color: rgba(255,255,255, 0.85);
        padding: 34px;
    }
    .inner-page-main-wrapper.sweets .inner-page-second-fold-pro-txt{
        max-width: 100%;
    }
    .inner-page-third-fold-wrapper.sweets .inner-page-third-fold-section {
        padding: 60px 0 40px;
    }
    /* sweets css */

    /* pickles css */
    .inner-page-banner-main-wrapper.pickles{
        height: 380px;
    }
    .inner-page-second-fold-wrapper.pickles {
        background: url(../images/pickles/inner/inner-page-second-fold-bg-img-pickles-00.jpg) no-repeat right center #fff6f6;
    }
    .inner-page-second-fold-wrapper.pickles .inner-page-second-fold-pro-txt-title {
        margin-left: 0px;
        margin-top: 0px;
        background-color: rgba(255,255,255, 0.85);
        padding: 34px;
    }
    .inner-page-main-wrapper.pickles .inner-page-second-fold-pro-txt{
        max-width: 100%;
    }
    .inner-page-third-fold-wrapper.pickles {
        background: #f5ebe2;
    }
    .inner-page-third-fold-wrapper.pickles .inner-page-third-fold-section {
        padding: 60px 0 40px;
    }
    .inner-page-products-list-wrapper.pickles .inner-page-products-list-content{
        text-align: center;
    }
    .inner-page-second-fold-wrapper.pickles .inner-page-second-fold-pro-content {
        padding: 35px 0px 45px;
    }
    .inner-page-second-fold-wrapper.pickles .inner-page-second-fold-pro-txt {
        margin-left: 0;
        margin-top: 0;
    }
    /* pickles css */

    /* cookies css */
    .inner-page-banner-main-wrapper.cookies{
        height: 380px;
    }
    .inner-page-second-fold-wrapper.cookies {
        background: #fff6f6;
        height: auto;
    }
    .inner-page-second-fold-wrapper.cookies .inner-page-second-fold-pro-img{
        text-align: left;        
    }
    .inner-page-second-fold-wrapper.cookies .inner-page-second-fold-pro-txt {
        margin-left: 0px;
        margin-top: 0px;
        background-color: rgba(255,255,255, 0.85);
        padding: 34px;
    }
    .inner-page-main-wrapper.cookies .inner-page-second-fold-pro-txt{
        max-width: 100%;
        margin-left: 0px;
    }
    .inner-page-third-fold-wrapper.cookies .inner-page-third-fold-section {
        padding: 60px 0 40px;
    }
    .inner-page-third-fold-wrapper.cookies {
        background: url(../images/cookies/inner/inner-page-second-fold-bg-img-cookies-pattern-01.jpg) no-repeat 60% center transparent;
        background-size: cover;
        height: auto;
    }
    /* cookies css */

    /* vermicelli css */
    .inner-page-banner-main-wrapper.vermicelli{
        height: 380px;
    }
    .inner-page-second-fold-wrapper.vermicelli {
        background: url(../images/inner-page-second-fold-bg-img-sweets.jpg) no-repeat right center #fff6f6;
    }
    .inner-page-second-fold-wrapper.vermicelli .inner-page-second-fold-pro-txt-title {
        margin-left: 0px;
        margin-top: 0px;
        background-color: rgba(255,255,255, 0.85);
        padding: 34px;
    }
    .inner-page-main-wrapper.vermicelli .inner-page-second-fold-pro-txt{
        max-width: 100%;
    }
    .inner-page-third-fold-wrapper.vermicelli .inner-page-third-fold-section {
        padding: 60px 0 40px;
    }
    /* vermicelli css */
    /* inner page css */

    /* about css  */
    .inner-page-banner-main-wrapper.about-us{
        height: 300px;
    }
    /* about css  */
    
    /* 404 css */
    .four-0-four-content{
        font-size: 230px;
        line-height: 220px;
    }
    .page-not-found-content{
        font-size: 54px;
    }
    /* 404 css */

    .inner-page-main-wrapper.contact .inner-page-second-fold-pro-txt{
        text-align: center;
    }
    .inner-page-banner-main-wrapper.apetizers,
    .inner-page-banner-main-wrapper.paraths,
    .inner-page-banner-main-wrapper.biryanis,
    .inner-page-banner-main-wrapper.gravies,
    .inner-page-banner-main-wrapper.desserts,
    .inner-page-banner-main-wrapper.clients,
    .inner-page-banner-main-wrapper.careers,
    .inner-page-banner-main-wrapper.contact-us{
       height: 340px;
    }
    .home-category-main-grid:nth-child(3n){
        margin-right: 30px;
    }
    .inner-page-main-wrapper .home-category-main-grid {
        max-width: 275px;
        margin-bottom: 40px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 992px){

    /* inner page css */
    /* chikkis css */
    .inner-page-third-fold-wrapper.chikkis .inner-page-third-fold-pro-txt-desc {
        max-width: 80%;
        margin: 0 auto;
    }
    /* chikkis css */
    /* inner page css */
}
@media only screen and (min-width: 993px) and (max-width: 1199px) {
    .container{
        max-width: 98%;
        width: 100%;
    }
    /* header css */
    .the-real-tdesi-font-img img{
        max-width: 210px;
    }
    
    nav.starchik-header-nav ul li a{
        padding: 0px 10px;
        margin: 0px 0px;
        font-size: 15px;
    }
    /* header css */

    /* footer css */
    .starchik-main-footer-links-grid{
        max-width: 18.5555555%;
    }
    .starchik-main-footer-content {
        padding: 55px 0px 35px;
        margin: 10px 0px 0px;
        display: inline-block;
        width: 100%;
    }
    footer .copyright-main-content {
        padding: 22px 0px;
    }
    /* footer css */

    /* homepage css */
    .page-banner-main-wrapper.homepage,.page-banner-main-section{
        height: 415px;
    }
    .what-makes-special-main-content{
        max-width: 746px;
        padding: 46px 45px 30px 40px;
    }
    .what-makes-special-items-sec ul li {
        font-size: 24px;
        margin-bottom: 22px;
    }
    .what-makes-special-items-sec ul li div.head {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 8px;
    }
    .what-makes-special-items-sec ul li div.desc{
        font-size: 16px;
    }
    .numbers-speaks-org-count-txt {
        font-size: 120px;
    }
    .numbers-speaks-org-count-grid{
        max-width: 135px;
    }
    .numbers-speaks-org-count-label {
        font-size: 26px;
    }
    .numbers-speaks-org-count-sec {
        padding-top: 45px;
    }
    .number-speaks-main-section {
        padding: 55px 0px 45px;
        margin: 35px 0px 15px;
    }
    .home-category-main-section {
        padding: 60px 0px 55px;
    }
    .home-category-main-wrapper.chikkis .home-category-main-section {
        padding-top: 105px;
    }
    .nourishment-main-section {
        padding: 65px 0px 65px;
    }
    .what-people-think-main-content {
        padding: 40px 0px 40px;
        margin: 35px 0px 0px;
    }
    .home-category-main-section .swiper-button-prev{
        left: -10px;
    }
    .home-category-main-section .swiper-button-next{
        right: -10px;
    }
    .home-category-main-grid-section{
        max-width: 95%;
    }
    .section-main-title-txt{
        font-size: 43px;
    }
    .banner-main-head-big-txt{
        font-size: 54px;
    }
    .what-makes-special-sec-title{
        font-size: 36px;
    }
    .see-all-category-page-cta-bar.lft,
    .see-all-category-page-cta-bar.rgt{
        max-width: 275px;
    }
    .retail-partners-main-wrapper .container-fluid {
        max-width: 100%;
    }
    /* homepage css */

    /* inner page css */
    /* namkeen css */
    .inner-page-banner-main-wrapper.namkeens{
        height: 430px;
    }
    .inner-page-second-fold-pro-txt-title {
        font-size: 32px;
        line-height: 44px;
    }
    .inner-page-second-fold-sec-title,.inner-page-products-list-sec-title{
        font-size: 40px;
        line-height: 1.25;
    }
    .home-category-main-grid-img {
        overflow: hidden;
    }
    .inner-page-products-list-wrapper .home-category-main-grid {
        max-width: 30.33333%;
    }
    .inner-page-products-list-wrapper .home-category-main-grid-txt{
        font-size: 22px;
    }
    .inner-page-products-list-wrapper .home-category-main-grid-desc{
        font-size: 16.5px;
    }
    .inner-page-second-fold-pro-txt-desc{
        font-size: 18px;
        line-height: 30px;
    }
    .inner-page-third-fold-pro-txt-title {
        font-size: 43px;
        line-height: 1.15;
    }
    .inner-page-third-fold-pro-txt-desc-head{
        font-size: 26px;
    }
    .inner-page-second-fold-section {
        padding: 70px 0 45px;
    }
    .inner-page-products-list-section {
        padding: 65px 0px 30px;
    }
    /* namkeen css */
    /* instant mixes css */
    .inner-page-banner-main-wrapper.instant-mixes{
        height: 430px;
    }
    .inner-page-second-fold-pro-txt-tag-desc{
        font-size: 21px;
        line-height: 32px;
    }
    .inner-page-third-fold-wrapper.instant-mixes {
        background: url(../images/inner-page-second-fold-img-instant-mixes-02.png) no-repeat center center transparent;
    }
    /* instant mixes css */

    /* chikkis css */
    .inner-page-banner-main-wrapper.chikkis{
        height: 430px;
    }
    /* chikkis css */

    /* sweets css */
    .inner-page-banner-main-wrapper.sweets{
        height: 430px;
    }
    .inner-page-second-fold-wrapper.sweets {
        background: url(../images/inner-page-second-fold-bg-img-sweets.jpg) no-repeat right center #fff6f6;
    }
    .inner-page-second-fold-wrapper.sweets .inner-page-second-fold-pro-txt-title {
        margin-left: 45px;
        margin-top: 15px;
    }
    /* sweets css */

    /* pickles css */
    .inner-page-banner-main-wrapper.pickles{
        height: 430px;
    }
    .inner-page-second-fold-wrapper.pickles {
        background: url(../images/pickles/inner/inner-page-second-fold-bg-img-pickles-00.jpg) no-repeat right center #fff6f6;
    }
    .inner-page-second-fold-wrapper.pickles .inner-page-second-fold-pro-txt-title {
        margin-left: 45px;
        margin-top: 15px;
    }
    /* pickles css */

    /* cookies css */
    .inner-page-banner-main-wrapper.cookies{
        height: 430px;
    }
    .inner-page-second-fold-wrapper.cookies {
        background:url(../images/cookies/inner/inner-page-second-fold-bg-img-cookies.jpg) no-repeat left 60px #fff6f6;
        background-size: contain;
        height: 560px;
    }
    .inner-page-second-fold-wrapper.cookies .inner-page-second-fold-pro-txt {
        margin-left: 0px;
        margin-top: 15px;
    }
    .inner-page-third-fold-wrapper.cookies {
        background: url(../images/cookies/inner/inner-page-second-fold-bg-img-cookies-01.jpg) no-repeat 60% center transparent;
        background-size: cover;
    }
    /* cookies css */

    /* vermicelli css */
    .inner-page-banner-main-wrapper.vermicelli{
        height: 430px;
    }
    .inner-page-second-fold-wrapper.vermicelli {
        background: url(../images/inner-page-second-fold-bg-img-sweets.jpg) no-repeat right center #fff6f6;
    }
    .inner-page-second-fold-wrapper.vermicelli .inner-page-second-fold-pro-txt-title {
        margin-left: 45px;
        margin-top: 15px;
    }
    /* cookies css */
    /* inner page css */

    /* about css  */
    .inner-page-banner-main-wrapper.about-us{
        height: 325px;
    }
    /* about css  */
    .inner-page-banner-main-wrapper.apetizers,
    .inner-page-banner-main-wrapper.paraths,
    .inner-page-banner-main-wrapper.biryanis,
    .inner-page-banner-main-wrapper.gravies,
    .inner-page-banner-main-wrapper.desserts,
    .inner-page-banner-main-wrapper.clients,
    .inner-page-banner-main-wrapper.contact-us{
       height: 430px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1599px){
    .container{
        max-width: 1170px;
        width: 100%;
    }

    /* homepage css */
    .page-banner-main-wrapper.homepage,.page-banner-main-section{
        height: 700px;
    }
    .what-makes-special-main-content{
        max-width: 746px;
    }
    .number-speaks-main-section {
        padding: 55px 0px 45px;
        margin: 35px 0px 15px;
    }
    .home-category-main-section {
        padding: 60px 0px 55px;
    }
    .home-category-main-wrapper.chikkis .home-category-main-section {
        padding-top: 105px;
    }
    .nourishment-main-section {
        padding: 65px 0px 65px;
    }
    .what-people-think-main-content {
        padding: 40px 0px 40px;
        margin: 35px 0px 0px;
    }
    .home-category-main-section .swiper-button-prev{
        left: -20px;
    }
    .home-category-main-section .swiper-button-next{
        right: -20px;
    }
    .home-category-main-grid-section{
        max-width: 95%;
    }
    /* homepage css */

    /* inner page css */
    /* namkeen css */
    .inner-page-second-fold-pro-txt-title {
        font-size: 36px;
        line-height: 46px;
    }
    .inner-page-second-fold-section {
        padding: 70px 0 45px;
    }
    .inner-page-products-list-section {
        padding: 65px 0px 30px;
    }
    /* namkeen css */
    /* instant mixes css */
    .inner-page-third-fold-wrapper.instant-mixes {
        background: url(../images/inner-page-second-fold-img-instant-mixes-02.png) no-repeat center center transparent;
    }
    /* instant mixes css */

    /* cookies */
    .inner-page-second-fold-wrapper.cookies {
        background:url(../images/cookies/inner/inner-page-second-fold-bg-img-cookies.jpg) no-repeat left 60px #fff6f6;
        background-size: contain;
    }
    .inner-page-third-fold-wrapper.cookies {
        background: url(../images/cookies/inner/inner-page-second-fold-bg-img-cookies-01.jpg) no-repeat 80% center transparent;
    }
    /* cookies */
    /* inner page css */

    /* about css  */
    .inner-page-banner-main-wrapper.about-us{
        height: 415px;
    }
    .inner-page-banner-main-wrapper.apetizers,
    .inner-page-banner-main-wrapper.paraths,
    .inner-page-banner-main-wrapper.biryanis,
    .inner-page-banner-main-wrapper.gravies,
    .inner-page-banner-main-wrapper.desserts,
    .inner-page-banner-main-wrapper.clients,
    .inner-page-banner-main-wrapper.process,
    .inner-page-banner-main-wrapper.contact-us{
       height: 415px;
    }
    /* about css  */
    
    .homepage .inner-page-second-fold-wrapper,
    .about-us .inner-page-second-fold-wrapper,
    .process .inner-page-second-fold-wrapper{
        position: relative;
        overflow: hidden;
    }
    .homepage .inner-page-second-fold-pro-img.wow.fadeInLeft.hide-on-med-and-down,
    .about-us .inner-page-second-fold-pro-img.wow.fadeInLeft.hide-on-med-and-down,
    .process .inner-page-second-fold-pro-img.wow.fadeInLeft.hide-on-med-and-down{
        position: absolute;
        left: 0px;
        top: 0;
        width: 675px;
    }
    .about-us .inner-page-second-fold-pro-img.wow.fadeInRight.hide-on-med-and-down,
    .process .inner-page-second-fold-pro-img.wow.fadeInRight.hide-on-med-and-down{
        position: absolute;
        right: 0px;
        top: 0;
        width: 690px;
        /*height: 750px;*/
    }
    .homepage .inner-page-second-fold-section {
        padding: 80px 0px 80px;
    }
    .about-us .inner-page-second-fold-section,
    .process .inner-page-second-fold-section{
        padding: 55px 0px 55px;
    }
}
@media only screen and (min-width: 1600px){
    .container{
        max-width: 1170px;
        width: 100%;
    }
    .homepage .inner-page-second-fold-section{
        padding: 75px 0px 60px;
    }
    .inner-page-main-wrapper .container{
        /*max-width: 1360px;*/
    }
    .page-banner-main-wrapper.homepage,.page-banner-main-section{
        height: 933px;
    }
    .homepage .inner-page-second-fold-wrapper,
    .about-us .inner-page-second-fold-wrapper,
    .process .inner-page-second-fold-wrapper{
        position: relative;
        overflow: hidden;
    }
    .homepage .inner-page-second-fold-pro-img.wow.fadeInLeft.hide-on-med-and-down,
    .about-us .inner-page-second-fold-pro-img.wow.fadeInLeft.hide-on-med-and-down,
    .process .inner-page-second-fold-pro-img.wow.fadeInLeft.hide-on-med-and-down{
        position: absolute;
        left: 0px;
        top: 0;
        width: 650px;
    }
    .about-us .inner-page-second-fold-pro-img.wow.fadeInRight.hide-on-med-and-down,
    .process .inner-page-second-fold-pro-img.wow.fadeInRight.hide-on-med-and-down{
        position: absolute;
        right: 0px;
        top: 0;
        width: 690px;
        /*height: 750px;*/
    }
    .homepage .inner-page-second-fold-section {
        padding: 80px 0px 80px;
    }
    .about-us .inner-page-second-fold-section,
    .process .inner-page-second-fold-section{
        padding: 55px 0px 55px;
    }
}